@charset "UTF-8";
@font-face {
  font-family: "Intro-Rust";
  src: url("../font/intro-rust.otf") format("truetype");
  font-style: normal;
}
@font-face {
  font-family: "Inter";
  src: url("../font/Inter.ttf") format("truetype");
  font-style: normal;
}
@font-face {
  font-family: "Intro-Rust-Simple";
  src: url("../font/intro-rust-simple.otf") format("truetype");
  font-style: normal;
}
@font-face {
  font-family: "Helvetica";
  src: url("../font/Helvetica.ttf") format("truetype");
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("../font/Roboto.ttf") format("truetype");
  font-style: normal;
}
@font-face {
  font-family: "Poppins";
  src: url("../font/Poppins-Regular.ttf") format("truetype");
  font-style: normal;
}
@font-face {
  font-family: "red-hat";
  src: url("../font/red-hat.ttf") format("truetype");
  font-style: normal;
}
html {
  scroll-behavior: smooth;
}

:root {
  --c-gris-oscuro: #545454;
  --c-gris: #c1bdb2;
  --c-mostaza: #bfaf71;
  --c-amarillo-claro:#fdf8e3;
  --c-amarillo: #fde57b;
  --c-amarillo-logotipo: #fad02c;
  --c-amarillo-oscuro: #f5c400;
  --c-naranja-claro: #fff2e1;
  --c-naranja: #f58c00;
  --c-cafe:#231e15;
  --c-mostaza-oscuro: #d79637;
  --c-gris-claro: #f5f5f5;
  --c-mostaza-medio: #e6b95f;
  --c-beige: #ebe1cd;
}

.bg-gris-oscuro {
  background-color: var(--c-gris-oscuro);
}

.bg-gris-claro {
  background-color: var(--c-gris-claro);
}

.bg-gris {
  background-color: var(--c-gris);
}

.bg-mostaza {
  background-color: var(--c-mostaza);
}

.bg-cafe {
  background-color: var(--c-cafe);
}

.bg-amarillo {
  background-color: var(--c-amarillo);
}

.bg-amarillo-claro {
  background-color: var(--c-amarillo-claro);
}

.bg-amarillo-logotipo {
  background-color: var(--c-amarillo-logotipo);
}

.bg-beige {
  background-color: var(--c-beige);
}

.bg-naranja-claro {
  background-color: var(--c-naranja-claro);
}

.bg-naranja {
  background-color: var(--c-naranja);
}

.bg-mostaza-oscuro {
  background-color: var(--c-mostaza-oscuro);
}

.text-gris-oscuro {
  color: var(--c-gris-oscuro);
}

.text-gris-claro {
  color: var(--c-gris-claro);
}

.text-gris {
  color: var(--c-gris);
}

.text-mostaza {
  color: var(--c-mostaza);
}

.text-amarillo {
  color: var(--c-amarillo);
}

.text-amarillo-logotipo {
  color: var(--c-amarillo-logotipo);
}

.text-beige {
  color: var(--c-beige);
}

.text-naranja-claro {
  color: var(--c-naranja);
}

:root {
  --fs-h1: 2rem;
  --fs-h2: 1.75rem;
  --fs-h3: 1.5rem;
  --fs-h4: 1.25rem;
  --fs-h5: 1rem;
  --fs-h6: 0.875rem;
  --fs-p: 1rem;
}

@media (min-width: 768px) {
  :root {
    --fs-h1: 2.5rem;
    --fs-h2: 2rem;
    --fs-h3: 1.75rem;
    --fs-h4: 1.5rem;
    --fs-h5: 1.25rem;
    --fs-h6: 1rem;
  }
}
@media (min-width: 1024px) {
  :root {
    --fs-h1: 3rem;
    --fs-h2: 2.5rem;
    --fs-h3: 2rem;
    --fs-h4: 1.75rem;
    --fs-h5: 1.5rem;
    --fs-h6: 1.25rem;
  }
}
@media (min-width: 1280px) {
  :root {
    --fs-h1: 3.5rem;
    --fs-h2: 3rem;
    --fs-h3: 2.5rem;
    --fs-h4: 2rem;
    --fs-h5: 1.75rem;
    --fs-h6: 1.5rem;
  }
}
@media (min-width: 1536px) {
  :root {
    --fs-h1: 4rem;
    --fs-h2: 3.5rem;
    --fs-h3: 3rem;
    --fs-h4: 2.5rem;
    --fs-h5: 2rem;
    --fs-h6: 1.55rem;
  }
}
body {
  color: var(--c-gris-oscuro);
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Intro-Rust", sans-serif;
  line-height: 1;
}

h6 {
  font-family: "Poppins", sans-serif;
  line-height: 1;
}

h1 {
  font-size: var(--fs-h1);
}

h2 {
  font-size: var(--fs-h2);
}

h3 {
  font-size: var(--fs-h3);
}

h4 {
  font-size: var(--fs-h4);
}

h5 {
  font-size: var(--fs-h5);
}

h6 {
  font-size: var(--fs-h6);
}

p,
a {
  font-family: "Poppins", sans-serif;
  font-size: var(--fs-p);
  line-height: 1.5;
}

a {
  text-decoration: none;
  color: inherit;
}

:root {
  --container-padding: 1rem;
  --container-max-width: 100%;
}

@media (min-width: 640px) {
  :root {
    --container-max-width: 540px;
  }
}
@media (min-width: 768px) {
  :root {
    --container-max-width: 720px;
  }
}
@media (min-width: 1024px) {
  :root {
    --container-max-width: 960px;
  }
}
@media (min-width: 1280px) {
  :root {
    --container-max-width: 1140px;
  }
}
@media (min-width: 1536px) {
  :root {
    --container-max-width: 1280px;
  }
}
.container {
  width: 100%;
  max-width: var(--container-max-width);
  margin: 0 auto;
  padding-left: var(--container-padding);
  padding-right: var(--container-padding);
}

@media (min-width: 1920px) {
  :root {
    --container-max-width: 1440px;
  }
}
@media (max-width: 640px) {
  .sm-hidden {
    display: none !important;
  }
}
@media (max-width: 768px) {
  .md-hidden {
    display: none !important;
  }
}
@media (max-width: 1024px) {
  .lg-hidden {
    display: none !important;
  }
}
@media (max-width: 1280px) {
  .xl-hidden {
    display: none !important;
  }
}
@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-1750px);
  }
}
.slider-clientes {
  height: 100px;
  position: relative;
  width: 100%;
  overflow: hidden;
}
.slider-clientes .slide-track {
  display: flex;
  animation: scroll 30s linear infinite;
  width: 3500px;
}
.slider-clientes .slide {
  width: 250px;
  display: flex;
  justify-content: center;
  transition: opacity 0.5s ease;
  max-height: 80px;
}
.slider-clientes .slide img {
  width: fit-content;
  height: 100%;
  transition: opacity 0.5s ease;
}
@media (max-width: 768px) {
  .slider-clientes .slide {
    width: 150px;
  }
}

.titulo-cambiante {
  text-shadow: 0 0 7px rgba(255, 255, 255, 0.3), 0 0 3px rgba(255, 255, 255, 0.3);
}

.contenedor-header-principal {
  display: flex;
  flex-flow: column;
  position: relative;
  min-height: 500px;
}
.contenedor-header-principal .contendor-img-header {
  position: relative;
  height: 500px;
}
.contenedor-header-principal img {
  width: 300px;
  margin: auto;
  height: 100%;
}
@keyframes spin {
  100% {
    transform: rotate(360deg);
  }
}
.contenedor-header-principal .circle-spinner-text {
  letter-spacing: 1px;
  word-spacing: 10px;
  font-size: 24px;
  float: left;
  position: absolute;
  margin: auto;
  display: flex;
  justify-content: center;
  left: 50%;
  transform: translateX(-50%);
}
.contenedor-header-principal .circle-spinner-text svg {
  animation: spin 20s linear infinite;
}
.contenedor-header-principal .circle-spinner-text.large svg {
  width: 500px;
  height: 500px;
}
@media screen and (max-width: 640px) {
  .contenedor-header-principal .circle-spinner-text.large svg {
    width: 450px;
  }
}
.contenedor-header-principal .circle-spinner-text.medium svg {
  width: 300px;
  height: 300px;
}
.contenedor-header-principal .circle-spinner-text text {
  fill: var(--c-gris-oscuro);
}
.contenedor-header-principal .circle-spinner-text text tspan.star {
  fill: var(--c-amarillo);
}

.button-primary {
  position: relative;
  display: inline-block;
  padding: 12px 24px;
  font-family: sans-serif;
  font-size: 1rem;
  text-align: center;
  border-radius: 30px;
  cursor: pointer;
  text-decoration: none;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  box-shadow: 0 4px 0 rgba(0, 0, 0, 0.15);
  border: 1px solid var(--c-gris-oscuro);
  background: var(--c-amarillo-logotipo);
  color: var(--c-gris-oscuro);
}
.button-primary i {
  transition: 0.2s ease all;
  margin-left: 0.2rem;
}
.button-primary:hover {
  background: #f5c400;
  transform: translateY(-4px);
  box-shadow: 0 8px 0 rgba(0, 0, 0, 0.4);
}
.button-primary:hover i {
  transform: translateX(5px);
  transition: 0.2s ease all;
}
.button-primary:active, .button-primary:focus {
  transform: translateY(-2px);
  box-shadow: 0 5px 0 rgba(0, 0, 0, 0.2);
  outline: none;
}
.button-primary--white {
  background: #fff;
}
.button-primary--white:hover {
  background: #f0f0f0;
}

.btn-line-animated {
  position: relative;
  display: flex;
  align-items: center;
  gap: 4px;
  padding: 12px 22px;
  border: 4px solid transparent;
  font-size: 16px;
  background-color: inherit;
  border-radius: 100px;
  font-weight: 600;
  color: white;
  box-shadow: 0 0 0 2px white;
  cursor: pointer;
  overflow: hidden;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}
@media (max-width: 768px) {
  .btn-line-animated {
    padding: 5px 13px;
    font-size: 12px;
  }
}
.btn-line-animated .circle {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 20px;
  height: 20px;
  background-color: white;
  border-radius: 50%;
  opacity: 0;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}
.btn-line-animated .text {
  z-index: 1;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}
.btn-line-animated:hover {
  box-shadow: 0 0 0 12px transparent;
  color: black;
  border-radius: 12px;
}
.btn-line-animated:hover .circle {
  width: 100vw;
  height: 220px;
  opacity: 1;
}
.btn-line-animated:active {
  scale: 0.95;
  box-shadow: 0 0 0 4px white;
}

.btn-line-contact {
  position: relative;
  display: flex;
  align-items: center;
  gap: 4px;
  padding: 12px 22px;
  border: 4px solid transparent;
  font-size: 16px;
  background-color: inherit;
  border-radius: 100px;
  font-weight: 600;
  color: #8433ff;
  box-shadow: 0 0 0 2px #8433ff;
  cursor: pointer;
  overflow: hidden;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}
.btn-line-contact .circle {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 20px;
  height: 20px;
  background-color: #8433ff;
  border-radius: 50%;
  opacity: 0;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}
.btn-line-contact .text {
  z-index: 1;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}
.btn-line-contact:hover {
  box-shadow: 0 0 0 12px transparent;
  color: #fff;
  border-radius: 12px;
}
.btn-line-contact:hover .circle {
  width: 100vw;
  height: 220px;
  opacity: 1;
}
.btn-line-contact:active {
  scale: 0.95;
  box-shadow: 0 0 0 4px #8433ff;
}

.tittle-tabs-home {
  font-family: Red Hat Display, sans-serif;
  font-size: 40px;
  font-weight: 500;
  line-height: 48px;
}

.morado-iconos {
  color: #4f39f6 !important;
}

.div-roles-home {
  border-left: 2px solid #bfc6d7;
  flex-wrap: wrap;
  align-items: center;
  height: auto;
  margin-bottom: 30px;
  padding-left: 15px;
  font-size: 16px;
  display: flex;
}
.div-roles-home .divider-text {
  margin: 0 0.3rem;
}

.whatsapp-image {
  z-index: 100;
  object-fit: fill;
  position: fixed;
  inset: auto 0% 0% auto;
}
.whatsapp-image img {
  width: 80px;
  transition: 0.3s ease all;
}
.whatsapp-image img:hover {
  transform: scale(1.2);
  transition: 0.3s ease all;
}

.tab-servicios {
  padding: 0.6rem 1.1rem;
  border-radius: 45px;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.tab-servicios:hover {
  background-color: #e3e3e3;
}
.tab-servicios img {
  width: 25px;
  margin: 0 1rem 0 0;
}

.tab-servicios.active {
  background: #fff;
  --tw-shadow: 0 20px 25px -5px var(--tw-shadow-color, rgb(0 0 0 / 0.1)),
    0 8px 10px -6px var(--tw-shadow-color, rgb(0 0 0 / 0.1));
  box-shadow: var(--tw-inset-shadow), var(--tw-inset-ring-shadow), var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow);
}

.back-to-top {
  cursor: pointer;
  background-color: var(--c-amarillo-logotipo);
  color: #fff;
  padding: 0.9rem 1.2rem;
  border-radius: 40px;
  z-index: 100;
  object-fit: fill;
  position: fixed;
  inset: auto 5% 2% auto;
}
.back-to-top:hover {
  transform: scale(1.2);
  transition: 0.3s ease all;
}
@media (max-width: 768px) {
  .back-to-top {
    inset: auto 18% 2% auto;
  }
}

@keyframes up {
  100% {
    transform: translateY(0%);
  }
}
.word-container-contact {
  overflow: hidden;
  float: left;
}
.word-container-contact:nth-child(3) {
  clear: both;
}

.word-contact {
  transform: translateY(115%);
  opacity: 0;
  transition: transform 0.8s ease-out, opacity 0.5s ease-out;
}
.word-contact.visible {
  animation: up 0.8s forwards;
  opacity: 1;
}

.text-wrapper-contact {
  display: flex;
  flex-direction: column;
}
.text-wrapper-contact .word-container-contact:nth-child(2) .word-contact {
  animation-delay: 0.7s;
}
.text-wrapper-contact .word-container-contact:nth-child(3) .word-contact {
  animation-delay: 1s;
}
.text-wrapper-contact .word-container-contact:nth-child(4) .word-contact {
  animation-delay: 1.3s;
}

.pantalla-completa {
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

#cabecera {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
}

.menu-navegacion {
  display: flex;
  gap: 1rem;
  padding: 1rem;
}

#contenedor-paneles {
  display: flex;
  /* Se ajusta al número de paneles */
  height: 100vh;
  overflow: hidden;
}

.sections-3 {
  width: 300%;
}

.sections-9 {
  width: 900%;
}

.panel {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.fondo-naranja {
  background-color: #f4a261;
}

.fondo-verde {
  background-color: #2a9d8f;
}

.fondo-azul {
  background-color: #264653;
}

.panel-contenido {
  width: 80%;
}

.pantalla-completa .contenedor-servicio-scrollx-gsap {
  display: flex;
  flex-flow: column;
  height: 100%;
}
.pantalla-completa .contenedor-servicio-scrollx-gsap h1 {
  font-size: 84px;
  font-weight: 900;
  text-transform: uppercase;
  line-height: 0.9;
  z-index: 99;
}
.pantalla-completa .type-1 {
  padding: 4rem 0 0 4rem;
  text-align: start;
  justify-content: start;
  align-items: start;
}
.pantalla-completa .type-2 {
  padding: 0 4rem 4rem 4rem;
  text-align: end;
  justify-content: end;
  align-items: end;
}
.pantalla-completa .img-line {
  max-width: 1000px;
}

.border-under-text {
  font-style: unset;
  -webkit-font-feature-settings: none;
  font-feature-settings: none;
  -webkit-font-variant-ligatures: none;
  font-variant-ligatures: none;
  text-underline-offset: 0.375rem;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
  -webkit-text-decoration-line: underline;
  text-decoration-line: underline;
  -webkit-text-decoration-color: var(--c-amarillo-logotipo);
  text-decoration-color: var(--c-amarillo-logotipo);
  text-decoration-thickness: 0.5rem;
}

.hero-initial {
  background: radial-gradient(86.39% 86.39% at 50% -30.81%, #0066ff 0, #121324 100%), #121324;
}

.meta-link {
  align-items: center;
  backdrop-filter: blur(3px);
  background-color: rgba(255, 255, 255, 0.05);
  border: 1px solid rgba(255, 255, 255, 0.1);
  border-radius: 6px;
  bottom: 10px;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  display: inline-flex;
  gap: 5px;
  left: 10px;
  padding: 10px 20px;
  position: fixed;
  text-decoration: none;
  transition: background-color 400ms, border-color 400ms;
  z-index: 10000;
}

.meta-link:hover {
  background-color: rgba(255, 255, 255, 0.1);
  border: 1px solid rgba(255, 255, 255, 0.2);
}

.meta-link > i,
.meta-link > span {
  height: 20px;
  line-height: 20px;
}

.meta-link > span {
  color: white;
  font-family: "Rubik", sans-serif;
  font-weight: 500;
}

.faq-services .hs-accordion {
  padding-bottom: 1rem;
  border-bottom: 1px solid var(--c-morado-5);
  margin-bottom: 3rem;
}
.faq-services .hs-accordion .hs-accordion-toggle {
  width: 100%;
}
.faq-services .hs-accordion .titulo {
  display: flex;
  justify-content: space-between;
  width: 100%;
  cursor: pointer;
}
.option-navbar {
  font-size: 14px;
  font-weight: 300;
  transition: 0.3s ease all;
}
.option-navbar:hover {
  color: var(--c-morado-5);
  transition: 0.3s ease all;
}
.option-navbar .options-nav {
  color: var(--c-morado-5);
  transition: 0.3s ease all;
}

.item-servicios {
  padding: 3rem 0 0 0;
}
.item-servicios .principal-servicios {
  height: 100%;
}
.item-servicios:nth-child(1) {
  background-image: radial-gradient(circle closest-corner at 10% 80%, rgba(255, 255, 255, 0.2784313725) 35%, rgba(255, 255, 255, 0)), linear-gradient(180deg, #fff2e1, #f58c00);
  cursor: pointer;
}
.item-servicios:nth-child(1):hover .principal-servicios span {
  transform: translateY(0px);
  transition: 0.3s ease all;
}
.item-servicios:nth-child(1) .principal-servicios span {
  color: #fff;
  transform: translateY(65px);
  transition: 0.3s ease all;
}
.item-servicios:nth-child(1) .principal-servicios img {
  z-index: 2;
}
.item-servicios:nth-child(1) .secundario-descripcion {
  justify-content: space-around;
  height: 100%;
  background-color: var(--c-mostaza-oscuro);
}
.item-servicios:nth-child(2) {
  background-image: radial-gradient(circle closest-corner at 10% 80%, rgba(255, 255, 255, 0.2784313725) 35%, rgba(255, 255, 255, 0)), linear-gradient(180deg, #fdf8e3, #f5c400);
  cursor: pointer;
}
.item-servicios:nth-child(2):hover .principal-servicios span {
  transform: translateY(0px);
  transition: 0.3s ease all;
}
.item-servicios:nth-child(2) .principal-servicios span {
  color: var(--c-naranja);
  transform: translateY(30px);
  transition: 0.3s ease all;
}
.item-servicios:nth-child(2) .principal-servicios img {
  z-index: 2;
}
.item-servicios:nth-child(2) .secundario-descripcion {
  justify-content: space-around;
  height: 100%;
  background-color: var(--c-gris-claro);
}
.item-servicios:nth-child(3) {
  background-image: radial-gradient(circle closest-corner at 10% 80%, rgba(255, 255, 255, 0.2784313725) 35%, rgba(255, 255, 255, 0)), linear-gradient(180deg, #fff2e1, #f58c00);
  cursor: pointer;
}
.item-servicios:nth-child(3):hover .principal-servicios span {
  transform: translateY(0px);
  transition: 0.3s ease all;
}
.item-servicios:nth-child(3) .principal-servicios span {
  color: #fff;
  transform: translateY(35px);
  transition: 0.3s ease all;
}
.item-servicios:nth-child(3) .principal-servicios img {
  z-index: 2;
}
.item-servicios:nth-child(3) .secundario-descripcion {
  justify-content: space-around;
  height: 100%;
  background-color: var(--c-mostaza-medio);
}
.item-servicios:nth-child(4) {
  background-image: radial-gradient(circle closest-corner at 10% 80%, rgba(255, 255, 255, 0.2784313725) 35%, rgba(255, 255, 255, 0)), linear-gradient(180deg, #fdf8e3, #f5c400);
  cursor: pointer;
}
.item-servicios:nth-child(4):hover .principal-servicios span {
  transform: translateY(0px);
  transition: 0.3s ease all;
}
.item-servicios:nth-child(4) .principal-servicios span {
  color: var(--c-naranja);
  transform: translateY(35px);
  transition: 0.3s ease all;
}
.item-servicios:nth-child(4) .principal-servicios img {
  z-index: 2;
}
.item-servicios:nth-child(4) .secundario-descripcion {
  justify-content: space-around;
  height: 100%;
  background-color: var(--c-beige);
}
.item-servicios .sub-servicios {
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  line-height: 1.05;
}
.item-servicios .principal-servicios span {
  font-size: 105px;
  color: var(--c-naranja);
  font-weight: 900;
  font-family: "Inter";
  text-transform: uppercase;
  line-height: 0.85;
  text-align: center;
}
.item-servicios .principal-servicios img {
  width: 75%;
  margin: auto;
}

.casos-exito .item-caso-exito {
  height: 250px;
  border-radius: 10px;
  background-color: #fff;
  --tw-shadow: 0 1px 3px 0 var(--tw-shadow-color, rgb(0 0 0 / 0.1)),
    0 1px 2px -1px var(--tw-shadow-color, rgb(0 0 0 / 0.1));
  box-shadow: var(--tw-inset-shadow), var(--tw-inset-ring-shadow), var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow);
}
.casos-exito .item-caso-exito img {
  width: 200px;
  margin: auto;
}